/***			General Styles		***/

* {
	margin: 0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	/* list-style:none; */
}
body {
	background:#FFF;
}
legend{
	font-size:16px;
	font-style:italic;
	text-align: left; /* make sure IE centers the page too */
}
img {
	border: 0px none;
}
span{
	font-size: 14px;
	font-family: comic sans ms,cursive;
}
.text{
	text-align:center;
	font-weight:bolder;	
}
a {
	color:#FFF;
}
p {
	font-size:14px;
	margin: 10px 0px 10px 0px;
	font-family:Calibri;
}
pR {
	font-size:14px;
	margin: 10px 0px 10px 0px;
	font-family:Calibri;
	color:#FFF;
}
p1 {
	font-size:16px;	
	margin: 10px 0px 10px 0px;
	font-family:Calibri;
}
p1R {
	font-size:16px;	
	margin: 10px 0px 10px 0px;
	font-family:Calibri;
	color:#FFF;

}

.gallery {
	margin-left: auto;
	margin-right: auto;
	text-align: center;	
}

.gi {
	border: solid 1px #000;	
}

h1 {
	font-family: Arial;
	color: #000;
	font-size: 22px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

}
h2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
}
h2R {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#FFF;
}
h3 {
	margin: 0; 
	padding: 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
h4 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;	
	font-weight:bold;
	color:#000;	
}

h5{
	font-size:16px;
	font-weight:bold;
}
h5R{
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	padding:0px auto;
}
h6{
	color:#000;	
	font-weight:bold;
	font-size:12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
h9{
	color:#000;	
	font-weight:bold;
	font-size:18px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

}
ul.presidentLi {
	list-style-type:circle;
	font-style:italic;
}
u {
    text-decoration: underline;
}
ol {
	color:#000;
}
/** have changed container width from 900 to 1000 **/
#container {
	width: 900px;	
	min-height:800px;
	max-height:100%;
	position:relative;
	margin:20px auto;
}
#header {
	height: 220px;
	width:900px;
}

#content {
	width: 650px;
	min-height:900px;
	max-height:100%;
	padding:0px 0px 0px 0px;
	float:left;
	background-color:#fff;
}
#contentI { /*** Index content   ***/
	width: 650px;
	height:1500px;
	padding:0px 0px 0px 0px;
	float:left;
	background-color:#fff;
}
#contentSt {
	width: 850px;
	height:100%;
	padding:0px 0px 0px 0px;
	margin:20px auto 0px auto;
	background-color:#fff;
}

#contentM {
	width: 650px;
	height:100%;
	padding:0px 0px 0px 0px;
	margin:20px 0px 0px 0px;
}
#contentH {
	width: 650px;
	height:100%;
	float:left;
	background-color:#fff;
}
#contentG {
	width: 640px;
	height:100%;
	padding:0px 0px 0px 0px;
	background-color:#fff;
	margin:0px auto 0px auto;
}
#contentRurc {
	width: 650px;
	height:3100px;
	padding:0px 0px 0px 0px;
	float:left;
	background-color:#fff;
}
#contentAp {
	width: 650px;
	height:3500px;
	padding:0px 0px 0px 0px;
	float:left;
	background-color:#fff;
}
#contentPres {
	width: 650px;
	height:2050px;
	padding:0px 0px 0px 0px;
	float:left;
	background-color:#fff;
}
#titleB1{ /**** presidents logo next to title ****/
	height:80px;
	width:600px;
}
#titleB2{
	height:80px;
	width:100px;
 	float:right;
	position:relative;
}
#titleB4{
	height:40px;
	width:600px;
	float:left;
	position:relative;
	text-align:center;
}
#titleB3{
	height:40px; 
	width:600px;
	float:left;
	position:relative;
	text-align:center;
}
/*** Right side bar ***/
#rsbar {
	width: 250px;
	min-height:900px;
	max-height:100%;
	float:right;
	padding:10px 0px 20px 0px;
	background-color:#2f3f93;
	text-align:center;
}
sideBarH{ /*** side bar header ***/
	width:250px;
	text-align:center;
	height:20px;
}
#rsbarI {/**** Index *****/
	width: 250px;
	height:1500px;
	float:right;
	padding:10px 0px 20px 0px;
	background-color:#2f3f93;
}
#rsbarD { /**** did you know ****/
	width: 250px;
	height:1150px;
	float:right;
	padding:10px 0px 20px 0px;
	background-color:#2f3f93;

	text-align:center;
}
#rsbarR10 {/**** result10 *****/
	width: 250px;
	height:2550px;
	float:right;
	padding:10px 0px 20px 0px;
	background-color:#2f3f93;
	text-align:center;
}
#rsbarR9 {/**** result9 *****/
	width: 250px;
	height:7350px;
	float:right;
	padding:10px 0px 20px 0px;
	background-color:#2f3f93;
	text-align:center;
}
#rsbarR8 {/**** result8 *****/
	width: 250px;
	height:2100px;
	float:right;
	padding:10px 0px 20px 0px;
	background-color:#2f3f93;
	text-align:center;
}

#rsbarR7 {/**** result 7 *****/
	width: 250px;
	height:3500px;
	float:right;
	padding:10px 0px 20px 0px;
	background-color:#2f3f93;
	text-align:center;
}
#rsbarR5 {/**** result 7 *****/
	width: 250px;
	height:3500px;
	float:right;
	padding:10px 0px 20px 0px;
	background-color:#2f3f93;
	text-align:center;
}
#rsbarR6 {/**** result 6 *****/
	width: 250px;
	height:4350px;
	float:right;
	padding:10px 0px 20px 0px;
	background-color:#2f3f93;
	text-align:center;
}
#rsbarG { /**** gallery *****/
	width: 250px;
	height:29620px;
	float:right;
	padding:10px 0px 20px 0px;
	background-color:#2f3f93;
	text-align:center;
}
#rsbarJ { /**** Jubilee *****/
	width: 250px;
	height:33400px;
	float:right;
	padding:10px 0px 20px 0px;
	background-color:#2f3f93;
	text-align:center;
}
#rsbarR { /**** Jubilee *****/
	width: 250px;
	height:2050px;
	float:right;
	padding:10px 0px 20px 0px;
	background-color:#2f3f93;
	text-align:center;
}
#rsbarO { /**** Opening *****/
	width: 250px;
	height:5100px;
	float:right;
	padding:10px 0px 20px 0px;
	background-color:#2f3f93;
	text-align:center;
}
#rsbarRurc {/**** Rowing at URC *****/
	width: 250px;
	height:3100px;
	float:right;
	padding:10px 0px 20px 0px;
	background-color:#2f3f93;
	text-align:center;
}
#rsbarAp {/**** js Apperal *****/
	width: 250px;
	height:3500px;
	float:right;
	padding:10px 0px 20px 0px;
	background-color:#2f3f93;
	text-align:center;
}
#rsbarPres {/**** Presidents *****/
	width: 250px;
	height:2050px;
	float:right;
	padding:10px 0px 20px 0px;
	background-color:#2f3f93;
	text-align:center;
}

#rsinfo1 {
	width: 220px;
	height: 140px;
	margin:10px auto 0px auto;	
	text-align:center;
}
#rsinfo2 {
	width: 220px;
	height: 100px;
	padding:10px 5px 0px 5px;
	margin:10px auto 0px auto;
	background-color:#2f3f93;
	text-align:center;
}
#rsinfo3 {
	width: 220px;
	height: 100px;
	margin:20px auto 0px auto;	
	text-align:center;
}
#rsinfo4 {
	width: 220px;
	height: 50px;
	margin:20px auto 0px auto;	
	text-align:center;
}
#rsinfo5 {
	width: 220px;
	height: 50px;
	margin:20px auto 0px auto;	
	text-align:center;
}
#rsinfo6 {
	width: 220px;
	height: 50px;
	margin:20px auto 0px auto;	
	text-align:center;
}
#rsinfo7 {
	width: 220px;
	height: 50px;
	margin:20px auto 0px auto;	
	text-align:center;
}
#rsinfo8 {
	width: 220px;
	height: 50px;
	margin:20px auto 0px auto;	
	text-align:center;
}
#rsinfo9 {
	width: 220px;
	height: 50px;
	margin:20px auto 0px auto;	
	text-align:center;
}
#rsinfo10 {
	width: 220px;
	height: 50px;
	margin:20px auto 0px auto;	
	text-align:center;
}
#rsinfo11 {
	width: 220px;
	height: 50px;
	margin:20px auto 0px auto;	
	text-align:center;
}


/****** index info + pics ************/
#cP, #cC, #dCC{
	width:625px;
	height:250px;
	position:relative;
	float:left;
	margin:10px 0px 2px 0px;
	
}
#brendan{
}
#cP {
	height:750px;
	
}
#bImg{
	width:300px;
	height:750px;
	position:relative;
	float:left;
	margin:25px auto 0px auto;
}
#bInfo{
	width:300px;
	height:750px;
	position:relative;
	float:left;
	padding:20px 0px 0px 20px;
}

#neville{
}
#nImg{
	width:300px;
	height:300px;
	position:relative;
	float:left;
	margin:25px auto 0px auto;

}
#nInfo{
	width:300px;
	height:300px;
	position:relative;
	float:left;
	padding:20px 0px 0px 20px;

}

#dorle{
}
#dImg{
	width:300px;
	height:300px;
	position:relative;
	float:left;
	margin:25px auto 0px auto;

}
#dInfo{
	width:300px;
	height:300px;
	position:relative;
	float:left;
	padding:20px 0px 0px 20px;
}
#jubileeImg{
	margin:20px auto 0px auto;
	height:521px;
	width:442px;
}

/*** Profile page ***/
#proImgW1{
	width:400px;
	height:180px;
	position:relative;
	float:left;
	margin:0px 0px 20px 0px;
	
}
#proImg1{
	width:200px;
	height:180px;
	position:relative;
	float:left;
	
}
#proImg1t{
	width:100px;
	height:20px;
	position:relative;
	float:left;
	margin-top:80px;
	margin-left:40px;
}
#proImgW2{
	width:400px;
	height:257px;
	position:relative;
	float:left;
}
#proImg2{
	width:200px;
	height:257px;
	position:relative;
	float:left;

}
#proImg2t{
	width:140px;
	height:57px;
	position:relative;
	float:left;
	margin-top:110px;
	margin-left:40px;
}
#proImgW3{
	width:400px;
	height:257px;
	position:relative;
	float:left;
}
#proImg3{
	width:200px;
	height:257px;
	position:relative;
	float:left;
	margin-top:20px;

}
#proImg3t{
	width:160px;
	height:57px;
	position:relative;
	float:left;
	margin-top:60px;
	margin-left:40px;
}

#proImgW4{
	width:400px;
	height:257px;
	position:relative;
	float:left;
}
#proImg4{
	width:200px;
	height:257px;
	position:relative;
	float:left;
	margin-top:20px;

}
#proImg4t{
	width:160px;
	height:57px;
	position:relative;
	float:left;
	margin-top:60px;
	margin-left:40px;
}
#proImgW5{
	width:400px;
	height:257px;
	position:relative;
	float:left;
}
#proImg5{
	width:200px;
	height:205px;
	position:relative;
	float:left;
	margin-top:20px;

}
#proImg5t{
	width:160px;
	height:57px;
	position:relative;
	float:left;
	margin-top:60px;
	margin-left:40px;
}
#proImgW6{
	width:400px;
	height:257px;
	position:relative;
	float:left;
}
#proImg6{
	width:200px;
	height:205px;
	position:relative;
	float:left;
	margin-top:20px;

}
#proImg6t{
	width:160px;
	height:57px;
	position:relative;
	float:left;
	margin-top:60px;
	margin-left:40px;
}

/***



/*** footer stuff ***/
#footer {
	width:900px;
	height:26px;
	position:relative;
	float:left;
}
/*** end of footer stuff ***/
/**** Contact *****/

#contactM1{
	height:200px;
	width:650px;
}

#contactM2{
	height:200px;
	width:650px;
}
#contactM3{
	height:200px;
	width:650px;
}
#contactM4{
	height:200px;
	width:650px;
}


/***** information index  *****/

#information{
	width:450;
	height:100%;
	margin:20px 24px 0px 24px;
	
}


/***** Site map *********/
#sitemap{
	width:500px;
	margin:20px auto 0px auto;
}
#sitemap a{
	text-decoration: none;
	color:#000;
	font-size: 14px;
}
#sitemap a:hover{
	text-decoration: underline;
	color:#000;
}
#sitemapT{
	text-align:center;
	margin:20px auto 0px auto;	
	font-weight:bold;
}
/***** contact form ***********/
.contactform{
	width:500px;
	text-align:center;
	margin:0px auto 0px auto;
}
.box{
	
}
#contacttext {
	text-align:center;	
}
/****** Navigations from here down ****/
#nav {
	width: 100%;
	height:25px;
	margin:0px 0px 20px 0px;
	text-align:right;
	position:absolute;
	top:190px;
	left:3px;
	font-size:16px;
}
#navF {
	width: 100%;
	height:25px;
	margin:-23px auto 20px auto;
	text-align:center;
}

/*** have added class nav buttons ***/
.navB{
	width:100%;
	height:20px;
	display:inline;
	padding:1px;
	text-align:center;


}
/*** styles for create buttons for forum ***/
.navB1{
	width:145px;
	height:20px;
	float:left;
	margin:0px 0px 0px 0px;
	text-align:center;
	display:inline;


}

/* buttons for login */
.navBL{
	width:100px;
	height:15px;
	float:right;
	list-style:none;
	text-align:center;
	margin:0px auto 0px auto;
}
.navBL a {
	text-decoration: none;
	color:#000;
}

#navBL a:hover {
	color:#000;
}
/*          end                     */

#nav a {
	text-decoration: none;
	color:#FFF;
	font-size: 18px;
	font-weight:bold;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

}
#navF a {
	text-decoration: none;
	color:#FFF;
	font-size: 16px;
}

#nav li {
	display:inline;
	color:#000;
	font-size: 16px;
}
#navF li {
	display:inline;
	color:#000;
	font-size: 16px;
}

#nav a:hover {
	text-decoration: none;
	color:#000;
}
#nav a:active{
	text-decoration:underline;
	color:#F00;	
}
#navF a:hover {
	text-decoration: underline;
	color:#000;
}

